<div class="row column view-header">
  <h2 class="heading2"><%= present(@proposal).title(links: true, html_escape: true) %></h2>
  <% unless component_settings.participatory_texts_enabled? %>
    <%= cell("decidim/coauthorships", @proposal) %>
  <% end %>
</div>
<div class="row column">
  <%= simple_format present(@proposal).body(links: true, strip_tags: true) %>
</div>
<br>
<%= attachments_for(@proposal) %>
